D-Link Forums

D-Link Network Storage => ShareCenter® Add-on Applications => Topic started by: PC_Arcade on January 12, 2019, 02:24:20 PM

Title: Need to update MySQL / phpMyAdmin
Post by: PC_Arcade on January 12, 2019, 02:24:20 PM
I'm currently running phpMyAdmin 1.02 and I need to update as the mySQL database is so old it's causing problems with the latest Kodi release.

How on earth do I go about upgrading on the NAS 320L?

Everything in the admin front end seems dead / outdated and I have no idea what (if anyhing) I can do...
Title: Re: Need to update MySQL / phpMyAdmin
Post by: vtverdohleb on March 01, 2019, 01:11:06 PM
I will try to do it soon. But it will be phpMyAdmin 4.0.x
For v.4.8.x, a newer MySQL is required, and the built-in one - 5.1.x :(